• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Trying to get Adobe connect to work on Google Chrome on Linux?

New Here ,
Aug 13, 2013 Aug 13, 2013

Copy link to clipboard

Copied

I am really starting to get annoyed at Adobe.  I am trying to get Adobe connect to work on Google Chrome on Ubuntu Linux

I am trying to connect to a web seminar on thursday.  I am testing my setup, and the test fails at step 4, testing Adobe connect.  I have flash, my connection speed is good, but I don't have connect.

So I contacted the UW technical support people, and they suggested that I install hal, the hardware abstraction layer.  So I did, and that did not resolve the issue.

I went through Adobe's web site, and I found adobe_connect_addin_lin64_r81.deb  which I installed.  No joy.

The adobe documentation says that the latest version of flash that is supported on linux is 11.2.  The documentation says that I have to enable flash.  I went to the browser settings, and it says that I have version 11.8 installed, and that it is already enabled.  So that's confusing.

Do you have a suggestion on how to proceed?

Views

1.3K

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Aug 13, 2013 Aug 13, 2013

Copy link to clipboard

Copied

There is not currently an Adobe Connect Add-in for Linux. This was dropped with the Connect 9 release. This means you can't do screen sharing, but should still be able to join a meeting.

From Adobe, http://www.adobe.com/support/connect/downloads-updates.html:

Please note that although there is currently no Add-in for Linux, users on Linux (Ubuntu, Red Hat and OpenSUSE) can still attend, host, or present in meetings in the browser.

So long as you are not trying to do any of the functions listed here, http://helpx.adobe.com/adobe-connect/kb/facts-connect-add-in.html, I wouldn't worry about the add-in. If you need to do any of those functions, then you will need to join the meeting via Windows or Mac OS.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Aug 13, 2013 Aug 13, 2013

Copy link to clipboard

Copied

LATEST

Hi jeff.silverman,

There is no Linx(Ubuntu) Add-in for Connect 9 or any 9.x release.

the one you have mentioned adobe_connect_addin_lin64_r81.deb is for Connect 8.x.

But to you can attend the Meeting?semianr in Ubuntu in chrome, as you ave already checked that you are using FP 11.8 ( the one Coming bundled with chrome)

As i am able to attend the meeting on chrome with Fp 11.8 and on Ubuntu 12.04.

Yes as Jorma mentione dyou can't used the Features that require Add-in like screen share, pptx sahre.etc.

if you are not able to attend the meeting with appending ?launcher=false in chrome.

could you please share the error you are getting.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines